<?xml version="1.0" encoding="UTF-8"?>
<beans xmlns="http://www.springframework.org/schema/beans"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:context="http://www.springframework.org/schema/context"
	xmlns:util="http://www.springframework.org/schema/util" 
	xsi:schemaLocation="
           http://www.springframework.org/schema/beans http://www.springframework.org/schema/beans/spring-beans.xsd
           http://www.springframework.org/schema/util http://www.springframework.org/schema/util/spring-util.xsd
           http://www.springframework.org/schema/context http://www.springframework.org/schema/context/spring-context.xsd">

    <util:properties id="appProperties" location="classpath:ge-gqual-storage-webapp.properties" ignore-resource-not-found="true"/>
    <context:property-placeholder properties-ref="appProperties" />
    
	<bean class="org.springframework.beans.factory.config.PropertyPlaceholderConfigurer">
		<property name="locations">
			<list>
                <value>classpath:ge-authentification-ct.properties</value>
                <value>classpath:ge-gqual-storage-webapp.properties</value>
                <value>classpath:ge-gqual-storage-ws-server.properties</value>
			</list>
		</property>
	</bean>

</beans>
